<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_151) on Sat Jun 15 11:41:21 MSK 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>B-Index</title>
<meta name="date" content="2019-06-15">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="B-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-1.html">Prev Letter</a></li>
<li><a href="index-3.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-2.html" target="_top">Frames</a></li>
<li><a href="index-2.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">Z</a>&nbsp;<a name="I:B">
<!--   -->
</a>
<h2 class="title">B</h2>
<dl>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/BiquadFilter.BiquadFilterInstance.html#b1">b1</a></span> - Variable in class com.playground.drawingar.<a href="../com/playground/drawingar/BiquadFilter.BiquadFilterInstance.html" title="class in com.playground.drawingar">BiquadFilter.BiquadFilterInstance</a></dt>
<dd>
<div class="block">The A 0.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/BiquadFilter.BiquadFilterInstance.html#b2">b2</a></span> - Variable in class com.playground.drawingar.<a href="../com/playground/drawingar/BiquadFilter.BiquadFilterInstance.html" title="class in com.playground.drawingar">BiquadFilter.BiquadFilterInstance</a></dt>
<dd>
<div class="block">The A 0.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/helpers/SnackbarHelper.html#BACKGROUND_COLOR">BACKGROUND_COLOR</a></span> - Static variable in class com.playground.drawingar.helpers.<a href="../com/playground/drawingar/helpers/SnackbarHelper.html" title="class in com.playground.drawingar.helpers">SnackbarHelper</a></dt>
<dd>
<div class="block">Цвет заднего фона снекбара.</div>
</dd>
<dt><a href="../com/playground/drawingar/rendering/BackgroundRenderer.html" title="class in com.playground.drawingar.rendering"><span class="typeNameLink">BackgroundRenderer</span></a> - Class in <a href="../com/playground/drawingar/rendering/package-summary.html">com.playground.drawingar.rendering</a></dt>
<dd>
<div class="block">Визуализатор видеопотока.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/rendering/BackgroundRenderer.html#BackgroundRenderer--">BackgroundRenderer()</a></span> - Constructor for class com.playground.drawingar.rendering.<a href="../com/playground/drawingar/rendering/BackgroundRenderer.html" title="class in com.playground.drawingar.rendering">BackgroundRenderer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/helpers/TrackingStateHelper.html#BAD_STATE_MESSAGE">BAD_STATE_MESSAGE</a></span> - Static variable in class com.playground.drawingar.helpers.<a href="../com/playground/drawingar/helpers/TrackingStateHelper.html" title="class in com.playground.drawingar.helpers">TrackingStateHelper</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/playground/drawingar/BaseActivity.html" title="class in com.playground.drawingar"><span class="typeNameLink">BaseActivity</span></a> - Class in <a href="../com/playground/drawingar/package-summary.html">com.playground.drawingar</a></dt>
<dd>
<div class="block">Базовый класс для экранов с полноэкранным режимом.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/BaseActivity.html#BaseActivity--">BaseActivity()</a></span> - Constructor for class com.playground.drawingar.<a href="../com/playground/drawingar/BaseActivity.html" title="class in com.playground.drawingar">BaseActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/MainActivity.html#bClearDrawing">bClearDrawing</a></span> - Variable in class com.playground.drawingar.<a href="../com/playground/drawingar/MainActivity.html" title="class in com.playground.drawingar">MainActivity</a></dt>
<dd>
<div class="block">Пользователь решил удалить все линии.</div>
</dd>
<dt><a href="../com/playground/drawingar/BiquadFilter.html" title="class in com.playground.drawingar"><span class="typeNameLink">BiquadFilter</span></a> - Class in <a href="../com/playground/drawingar/package-summary.html">com.playground.drawingar</a></dt>
<dd>
<div class="block">Класс для легкой низкочастотной фильтрации входящих значений.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/BiquadFilter.html#BiquadFilter-double-int-">BiquadFilter(double, int)</a></span> - Constructor for class com.playground.drawingar.<a href="../com/playground/drawingar/BiquadFilter.html" title="class in com.playground.drawingar">BiquadFilter</a></dt>
<dd>
<div class="block">Конструктор - создание нового биквадрического фильтра.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/model/Stroke.html#biquadFilter">biquadFilter</a></span> - Variable in class com.playground.drawingar.model.<a href="../com/playground/drawingar/model/Stroke.html" title="class in com.playground.drawingar.model">Stroke</a></dt>
<dd>
<div class="block">Биквадрический фильтр.</div>
</dd>
<dt><a href="../com/playground/drawingar/BiquadFilter.BiquadFilterInstance.html" title="class in com.playground.drawingar"><span class="typeNameLink">BiquadFilter.BiquadFilterInstance</span></a> - Class in <a href="../com/playground/drawingar/package-summary.html">com.playground.drawingar</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/BiquadFilter.BiquadFilterInstance.html#BiquadFilterInstance-double-">BiquadFilterInstance(double)</a></span> - Constructor for class com.playground.drawingar.<a href="../com/playground/drawingar/BiquadFilter.BiquadFilterInstance.html" title="class in com.playground.drawingar">BiquadFilter.BiquadFilterInstance</a></dt>
<dd>
<div class="block">Instantiates a new Biquad filter instance.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/rendering/LineShaderRenderer.html#bNeedsUpdate">bNeedsUpdate</a></span> - Variable in class com.playground.drawingar.rendering.<a href="../com/playground/drawingar/rendering/LineShaderRenderer.html" title="class in com.playground.drawingar.rendering">LineShaderRenderer</a></dt>
<dd>
<div class="block">Необходимо обновление VBO.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/MainActivity.html#bNewStroke">bNewStroke</a></span> - Variable in class com.playground.drawingar.<a href="../com/playground/drawingar/MainActivity.html" title="class in com.playground.drawingar">MainActivity</a></dt>
<dd>
<div class="block">Новая линия.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/MainActivity.html#bSelectedColor">bSelectedColor</a></span> - Variable in class com.playground.drawingar.<a href="../com/playground/drawingar/MainActivity.html" title="class in com.playground.drawingar">MainActivity</a></dt>
<dd>
<div class="block">Идентификатор ресурса текущего цвета линий.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/MainActivity.html#bTouchDown">bTouchDown</a></span> - Variable in class com.playground.drawingar.<a href="../com/playground/drawingar/MainActivity.html" title="class in com.playground.drawingar">MainActivity</a></dt>
<dd>
<div class="block">Линия в процессе построения.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/MainActivity.html#bUndo">bUndo</a></span> - Variable in class com.playground.drawingar.<a href="../com/playground/drawingar/MainActivity.html" title="class in com.playground.drawingar">MainActivity</a></dt>
<dd>
<div class="block">Пользователь отменил последнее действие.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/rendering/LineShaderRenderer.html#BYTES_PER_FLOAT">BYTES_PER_FLOAT</a></span> - Static variable in class com.playground.drawingar.rendering.<a href="../com/playground/drawingar/rendering/LineShaderRenderer.html" title="class in com.playground.drawingar.rendering">LineShaderRenderer</a></dt>
<dd>
<div class="block">Количество байт во float.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/rendering/PointCloudRenderer.html#BYTES_PER_FLOAT">BYTES_PER_FLOAT</a></span> - Static variable in class com.playground.drawingar.rendering.<a href="../com/playground/drawingar/rendering/PointCloudRenderer.html" title="class in com.playground.drawingar.rendering">PointCloudRenderer</a></dt>
<dd>
<div class="block">Количество байт во float.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/rendering/LineShaderRenderer.html#BYTES_PER_POINT">BYTES_PER_POINT</a></span> - Static variable in class com.playground.drawingar.rendering.<a href="../com/playground/drawingar/rendering/LineShaderRenderer.html" title="class in com.playground.drawingar.rendering">LineShaderRenderer</a></dt>
<dd>
<div class="block">Количество байт на одну точку.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/playground/drawingar/rendering/PointCloudRenderer.html#BYTES_PER_POINT">BYTES_PER_POINT</a></span> - Static variable in class com.playground.drawingar.rendering.<a href="../com/playground/drawingar/rendering/PointCloudRenderer.html" title="class in com.playground.drawingar.rendering">PointCloudRenderer</a></dt>
<dd>
<div class="block">Количество байт на одну точку.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">Z</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-1.html">Prev Letter</a></li>
<li><a href="index-3.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-2.html" target="_top">Frames</a></li>
<li><a href="index-2.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
